body {
	font-family: Verdana, Arial, Sans-serif;
	font-size: 62.5%;
	color: #333;
	background: #fff url(images/fade-page.gif) top repeat-x;
	margin: 0;
	padding: 0;
	text-align: center;
}

#brochure {
	padding-top: 0px;
}	
#container {
	padding: 0;
	margin: 0 auto 30px auto;
	width: 601px;
	text-align: left;
}
#container2 {
	padding: 0;
	margin: 0 auto 30px auto;
	width: 500px;
	text-align: left;
}
#header {
	padding: 0;
	position: relative;
	height: 55px;
	/*border-bottom: 1px solid #ccc;*/
}
#logo {
	display: block;
	padding: 0;
	margin: 0;
	margin-left: 5px;
	text-decoration: none;
	background: url(images/logo.gif) top no-repeat;
	padding-top: 101px;
	width: 164px;
	height: 0px !important;
	height /**/:46px; /* for IE5/Win only */
	overflow: hidden;/**/
}

#main {
	padding: 65px;
	background: url(images/content-background.gif) top no-repeat;
	/*border-left: 1px solid #0071bd;
	border-right: 1px solid #0071bd;*/
}

#footer {
	/*border-top: 1px solid #ccc;*/
	color: #ccc;
	padding: 1px 35px;
	text-align: center;
	/*background: url(images/footer-background.gif) top no-repeat;*/
}

h1, h2, h3, h4 {
	font-family: "Trebuchet MS", Helvetica, Arial, Sans-serif;
	font-weight: bold;
	}
h1 { font-size: 2em; margin: 0 0 1em 0; }
h2 { font-size: 1.5em; margin: 1em 0; }
h2.hosting-plan { margin-bottom: 0; }
h2.hosting-plan em { color: #666; font-weight: normal; font-style: normal; }

p, #main li {
	font-size: 1.1em;
	line-height: 1.5;
}

#main th {
	font-size: 1.4em;
	line-height: 1.7;
	font-weight: bold;
}

p { margin: 1em 0; }
code {
	display: block;
	background: #F1F6A4;
	border: 1px solid #eee;
	padding: 5px;
	margin: 1em 0;
}
pre { font-size: 1.2em; }

a:link { color: #ccc; }
a:visited { color: #ccc; }
a:hover { color: #f60; background: #eee; }

form, fieldset {
	border: 0px;
	margin: 0;
	padding: 0;
}
label { display: block; }


#phone, #address {
	padding-left: 30px;
}
#phone { background: url(images/icon-phone.gif) 0 3px no-repeat; }
#address { background: url(images/icon-address.gif) 0 2px no-repeat; }

.clear { clear: both; }